﻿.authorization div, .selectS, .appDate .inputC { display: inline; }
*html .appDate .inputC { zoom: 1; top: 5px; margin: 0px 3px 0px 0; }
*html .appDate small { margin-top: 10px; }
.authorization div {
  margin: 0 2px;
}
.treeColumns .wrapTwoLeft {
  width: 832px;
}
.icon {
  top: 0;
}
* html .userStyle .dialogContent {
  background: url(../images/dialog-us-content-ie.png) no-repeat;
  width: 360px;
  
}
* html .menu { width: 463px; overflow: hidden; }
* html .search { margin-left: 0px; width: 474px; overflow: hidden; }
* html .menu li a {
  padding: 7px 13px 0 13px;
} 
* html .menu li { margin-right: 5px; }
* html #main { background: #bac4c6; }
* html .search, * html .headBot, * html .profile ul li a img, * html .userStyle .dialogContent, * html .userStyle .close, * html .userStyle .dialogBot, * html .userStyle .dialogTop, * html #header h3 img, * html #header h1 img, * html .topBg, * html .botBg, * html .raitAuthor ul li em  { behavior: url(css/iepngfix.htc); }
* html .menu li { width: 1%; }
* html .treeColumns #left { overflow: hidden; }
* html .treeColumns #content { overflow: hidden; }
* html .inputR input { height: 13px; }
* html .inputS { overflow: hidden; }
* html .menu { margin-left: 3px; }
* html .inputS input { width: 200px; }
* html #left .topBg { overflow: hidden; }
* html .usersBox .usersList li { margin-left: 12px; }
* html #right { width: 100px; overflow: hidden; }
* html #right .topBg { overflow: hidden; }
* html .rightboxDark h2, * html .rightbox h2, * html .rightboxLight h2 { position: relative;}
* html .inputRl input { height: 13px; }
* html .treeColumns .contentbotBg { bottom: -1px; }
* html .leftbox dl { padding-top: 0; }
* html .leftbox { background: url(../images/left-bg-8.png) repeat-y; padding-top: 8px; }
* html .rightbox { background: url(../images/right-bg-8.png) repeat-y; }
* html .rightboxDark { background: url(../images/right-bg-dark-8.png) repeat-y; }
* html .rightboxDark form { text-align: left; }
* html .leftbox hr {
  margin: -7px;
  position: relative;
}
* html .addButton strong {
 white-space: nowrap; 
}
.SearchCheck {
  width: 530px;
  overflow: hidden;
}
* html #left .botBg {
  margin: -7px 0 0 0;
  float: left;
  position: relative;
}
* html .inputC input { height: 20px; }
* html .textCut .next {
  overflow: hidden;
  top: 0px
}
* html .title {
  position: relative;
}
* html .title a {
  position: relative;
  overflow: hidden;
  margin: 10px 5px 0 0;
}
* html .rightboxLight {
  background: url(../images/right-bg-light-8.png) repeat-y;
}
* html .profile ul li {
  padding: 0 5px 0 0;
  margin: 0;
  height: 1%;
}
* html .profile ul li a { height: 1%; }


* html .treeColumns .contentbotBg2 { right: 0px; position: relative; }

* html .two-units .sheave .lft { margin: -2px 0 0; }

*:first-child+html .two-units .sheave .lft { margin: -2px 0 0; }

*html .big-center { height: 450px; }

*html .w410 { padding: 5px 0 0; }
*:first-child+html .w410 { padding: 5px 0 0; }

/* ----- submits ----- */
* html .inputS { margin: 0 5px 0 0; }
* html .submitS { margin: 0; }
*:first-child+html .lefts { margin: 0; float: right; }

* html .adds { background-position: 7px 5px; }
*:first-child+html .adds { background-position: 7px 5px; }
* html .categorys .adds { background-position: 7px 5px; }

*html .tooltip .dialogContent .close { top: 0; }

*html .alLeft { margin-top: 20px; }
*:first-child+html .alLeft { margin-top: 20px; }

*html .commentContent { margin-top: -15px; }
*:first-child+html .commentContent { margin-top: -15px; }

*html .saveLink { margin: 0 0 10px; position: relative; }
*:first-child+html .saveLink { margin: 0 0 10px; position: relative; }

*html .welcome { margin: 0 0 10px; position: relative; }
*:first-child+html .welcome { margin: 0 0 10px; position: relative; }

*:first-child+html .m10 { margin: 0 0 10px; }

*html .two-units .lil-block .pulley-one .sends { width: 190px; }
*html .two-units .lil-block .pulley-one .sends .submitS { margin: 0; }
*html .sends .rig { float: right; }

*html .active { position: relative; top: 2px; }
*:first-child+html .active { position: relative; top: 2px; }


*html .nTop { margin: 0 0 10px; }

*html .stat { float:right; margin-top:0; }
*html .submitCRY, *html .submitCRY input, *html .submitCRY cite { background:yellow; color:#fff; }

.formd { zoom: 1; height: 76px; }
.nBot2 { height: 96px; }

